NUMBER_SUPPORTED_CLASSES = 10

import os.path
import sys


def resource_path(relative_path):
	""" Returns the absolute path of the specified resource, works for dev and for PyInstaller with '--onefile' option """
	if hasattr(sys, '_MEIPASS'):
		return os.path.join(sys._MEIPASS, relative_path)	

	return os.path.join(os.path.abspath("."), relative_path)
